## gfsecret 0.4.6

=== debian/changelog ===
gfsecret (0.4.6-2) unstable; urgency=medium

  * Dump Standards-Version to 4.5.0 (no changes needed)

 -- Thomas Perret <thomas.perret@phyx.fr>  Sun, 16 Feb 2020 13:51:49 +0100

gfsecret (0.4.6-1.1) unstable; urgency=medium

  [ Boyuan Yang ]
  * Non-maintainer upload.
  * No-change source-only upload to allow testing migration.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2020 11:05:56 -0500

gfsecret (0.4.6-1) unstable; urgency=medium

  * Initial release (Closes: #948038)

 -- Thomas Perret <thomas.perret@phyx.fr>  Mon, 06 Jan 2020 14:38:41 +0100
