=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE = 1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --buildsystem=autoconf

override_dh_auto_install:
	dh_auto_install -O--buildsystem=autoconf
	rm -f debian/gfsecret/usr/share/doc/gfsecret/COPYING

override_dh_missing:
	dh_missing --fail-missing
