## gfsecret 0.5.0

=== debian/changelog ===
gfsecret (0.5.0-1) unstable; urgency=medium

  * New upstream version 0.5.0
  * debian/control: Add libcurl-dev to Build-Depends
  * debian/patches: Import upstream commits to fix build with gcc>=10
  * debian/tests: allow stderr output

 -- Thomas Perret <thomas.perret@phyx.fr>  Sun, 22 Aug 2021 15:34:54 +0200

gfsecret (0.4.6-3) unstable; urgency=medium

  * debian/control:
    + Bump Standards-Version to 4.5.1 (no changes needed)
    + Bump debhelper-compat to 13
  * debian/rules: Remove dh_missing override

 -- Thomas Perret <thomas.perret@phyx.fr>  Tue, 19 Jan 2021 19:58:13 +0100
