=== debian/control ===
--- 
+++ 
@@ -2,8 +2,15 @@
 Section: utils
 Priority: optional
 Maintainer: Thomas Perret <thomas.perret@phyx.fr>
-Build-Depends: debhelper-compat (= 12), libgfshare-dev, libgcrypt-dev, libglib2.0-dev, libmtp-dev, texinfo
-Standards-Version: 4.5.0
+Build-Depends:
+ debhelper-compat (= 13),
+ libgfshare-dev,
+ libgcrypt-dev,
+ libglib2.0-dev,
+ libmtp-dev,
+ libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl-dev,
+ texinfo,
+Standards-Version: 4.5.1
 Homepage: https://incenp.org/dvlpt/gfsecret.html
 Vcs-Browser: https://salsa.debian.org/debian/gfsecret
 Vcs-Git: https://salsa.debian.org/debian/gfsecret.git
