=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,3 @@
 override_dh_auto_install:
 	dh_auto_install -O--buildsystem=autoconf
 	rm -f debian/gfsecret/usr/share/doc/gfsecret/COPYING
-
-override_dh_missing:
-	dh_missing --fail-missing
