## gfsecret 0.5.1

=== debian/changelog ===
gfsecret (0.5.1-1) unstable; urgency=medium

  * Ack. NMU, thanks Andreas Metzler
  * New upstream version 0.5.1
  * debian/patches: drop patches applied upstream
  * debian/copyright: update copyright years and files
  * debian/control:
    + Build-Depends on libgcrypt20-dev
    + bump Standards-Version to 4.7.0 (no changes needed)

 -- Thomas Perret <thomas.perret@phyx.fr>  Mon, 02 Sep 2024 20:39:18 +0200

gfsecret (0.5.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Delete outdated copy of libgcrypt.m4 which requires libgcrypt-config.
    Closes: #1071862

 -- Andreas Metzler <ametzler@debian.org>  Sun, 07 Jul 2024 15:51:49 +0200

gfsecret (0.5.0-2) unstable; urgency=medium

  * debian/control: Bump Standards-Version to 4.6.2 (no changes needed)
  * debian/copyright: Update copyright year
  * debian/lintian-overrides: Fix mismatched lintian message

 -- Thomas Perret <thomas.perret@phyx.fr>  Sun, 03 Dec 2023 16:20:38 +0100
