=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  libgfshare-dev,
- libgcrypt-dev,
+ libgcrypt20-dev,
  libglib2.0-dev,
  libmtp-dev,
  libcurl4-openssl-dev | libcurl4-gnutls-dev | libcurl4-nss-dev | libcurl-dev,
  texinfo,
-Standards-Version: 4.5.1
+Standards-Version: 4.7.0
 Homepage: https://incenp.org/dvlpt/gfsecret.html
 Vcs-Browser: https://salsa.debian.org/debian/gfsecret
 Vcs-Git: https://salsa.debian.org/debian/gfsecret.git
