=== debian/tests/control ===
Tests: split-use
Depends: @
Restrictions: allow-stderr
