=== debian/watch ===
version=4

opts="pgpsigurlmangle=s/$/.asc/" \
  https://incenp.org/files/softs/@PACKAGE@/@ANY_VERSION@/ @PACKAGE@-@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
